Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 244126 - add getDisplayName and getProjectType to ProjectManager.Result
add getDisplayName and getProjectType to ProjectManager.Result
Status: RESOLVED FIXED
Product: projects
Classification: Unclassified
Component: Generic Infrastructure
8.0
All All
: P3 (vote)
: 8.0.1
Assigned To: Tomas Stupka
issues@projects
: API_REVIEW_FAST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-28 11:53 UTC by Tomas Stupka
Modified: 2014-05-04 01:22 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
changes in PM, arch.xml, tests, ... (7.96 KB, patch)
2014-04-28 13:19 UTC, Tomas Stupka
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2014-04-28 11:53:00 UTC
add getDisplayName() and getProjectType() to ProjectManager.Result 
discussed offline with Tomas Zezula
Comment 1 Tomas Stupka 2014-04-28 13:19:54 UTC
Created attachment 146980 [details]
changes in PM, arch.xml, tests, ...
Comment 2 Tomas Zezula 2014-04-30 07:55:38 UTC
Seems perfect to me.
Feel free to integrate.
Comment 3 Tomas Stupka 2014-04-30 13:29:07 UTC
fixed in core-main #5f6522e51547
Comment 4 Quality Engineering 2014-05-04 01:22:03 UTC
Integrated into 'main-silver', will be available in build *201405040001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/5f6522e51547
User: Tomas Stupka <tstupka@netbeans.org>
Log: Issue #244126 - add getDisplayName and getProjectType to ProjectManager.Result


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo